local fn = _gn(0x5DA825A85D0EA6E6)
--- _SET_WEAPON_OBJECT_LIVERY_COLOR
function Global.SetWeaponObjectLiveryColor(weaponObject, camoComponentHash, colorIndex)
	return fn(weaponObject, _ch(camoComponentHash), colorIndex)
end
